<!DOCTYPE html>
<html style="font-size: 16px;" lang="en"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="robots" content="noindex">
    <title>Verhuur</title>
    <link rel="stylesheet" href="nicepage.css" media="screen">
<link rel="stylesheet" href="Verhuur.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 6.3.0, nicepage.com">
    <meta name="referrer" content="origin">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    <link id="u-page-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i">
    
    
    
    
    
    
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "ChiroSplinter",
		"sameAs": [
				"https://www.facebook.com/ChiroSplinterMelsbroek",
				"https://www.instagram.com/chirosplinter/"
		]
}</script>
    <meta name="theme-color" content="#1eadc6">
    <meta property="og:title" content="Verhuur">
    <meta property="og:description" content="">
    <meta property="og:type" content="website">
  <meta data-intl-tel-input-cdn-path="intlTelInput/"></head>
  <body data-path-to-root="./" data-include-products="false" class="u-body u-overlap u-xl-mode" data-lang="en"><header class="u-clearfix u-header" id="sec-d9c6" data-animation-name="" data-animation-duration="0" data-animation-delay="0" data-animation-direction=""><div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <nav class="u-menu u-menu-one-level u-offcanvas u-offcanvas-shift u-menu-1" data-responsive-from="MD">
          <div class="menu-collapse" style="font-size: 1rem; letter-spacing: 0px; font-weight: 700;">
            <a class="u-button-style u-custom-border u-custom-border-color u-custom-borders u-custom-left-right-menu-spacing u-custom-padding-bottom u-custom-text-color u-custom-top-bottom-menu-spacing u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="#" style="padding: 16px; font-size: calc(1em + 32px);">
              <svg class="u-svg-link" viewBox="0 0 24 24"><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#menu-hamburger"></use></svg>
              <svg class="u-svg-content" version="1.1" id="menu-hamburger" viewBox="0 0 16 16" x="0px" y="0px" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns="http://www.w3.org/2000/svg"><g><rect y="1" width="16" height="2"></rect><rect y="7" width="16" height="2"></rect><rect y="13" width="16" height="2"></rect>
</g></svg>
            </a>
          </div>
          <div class="u-custom-menu u-nav-container">
            <ul class="u-nav u-spacing-20 u-unstyled u-nav-1"><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Home.html" style="padding: 10px 0px;">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="OnzeWerking.html" target="_blank" style="padding: 10px 0px;">Onze werking</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="MeetLeiding.html" style="padding: 10px 0px;">Meet the leiding</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Contact.html" style="padding: 10px 0px;">Contact</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Evenementen.html" style="padding: 10px 0px;">Evenementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Inschrijvingen.html" style="padding: 10px 0px;">Inschrijvingen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Tweedehands.html" style="padding: 10px 0px;">Tweedehands</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Blog.html" style="padding: 10px 0px;">Blog</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Verhuur.html" style="padding: 10px 0px;">Verhuur</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="blog/blog.html" style="padding: 10px 0px;">Blog</a>
</li></ul>
          </div>
          <div class="u-custom-menu u-nav-container-collapse">
            <div class="u-container-style u-inner-container-layout u-opacity u-opacity-95 u-palette-2-base u-sidenav">
              <div class="u-inner-container-layout u-sidenav-overflow">
                <div class="u-menu-close"></div>
                <ul class="u-align-center u-nav u-popupmenu-items u-unstyled u-nav-2"><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Home.html">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="OnzeWerking.html" target="_blank">Onze werking</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="MeetLeiding.html">Meet the leiding</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Contact.html">Contact</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Evenementen.html">Evenementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Inschrijvingen.html">Inschrijvingen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Tweedehands.html">Tweedehands</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Blog.html">Blog</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Verhuur.html">Verhuur</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="blog/blog.html">Blog</a>
</li></ul>
              </div>
            </div>
            <div class="u-black u-menu-overlay u-opacity u-opacity-70"></div>
          </div>
        </nav>
      </div></header>
    <section class="u-clearfix u-white u-section-1" id="carousel_13b6">
      <div class="u-clearfix u-sheet u-sheet-1">
        <h1 class="u-align-center u-custom-font u-font-montserrat u-text u-text-palette-1-base u-text-1">Verhuur</h1>
        <p class="u-align-center u-text u-text-2">Wij verhuren als chiro ook materiaal. Hier vindt u info en voorwaarden.</p>
      </div>
    </section>
    <section class="u-align-center u-clearfix u-palette-2-base u-section-2" id="sec-2602">
      <div class="u-align-left u-clearfix u-sheet u-valign-middle u-sheet-1">
        <h2 class="u-text u-text-default u-text-1">Tenten</h2>
        <img class="u-image u-image-default u-image-1" src="images/tent.PNG" alt="" data-image-width="1425" data-image-height="808">
        <p class="u-align-center u-text u-text-2">8 x patrouilletent: 4mx4m</p>
        <a href="files/MateriaalVerhuur_Tent_Contract.doc" class="u-border-none u-btn u-btn-round u-button-style u-file-link u-hover-palette-2-light-2 u-palette-1-base u-radius-50 u-btn-1" target="_blank">Contract</a>
      </div>
    </section>
    <section class="u-align-center u-clearfix u-palette-2-light-1 u-section-3" id="carousel_8217">
      <div class="u-align-left u-clearfix u-sheet u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xs u-sheet-1">
        <h2 class="u-text u-text-default u-text-1">Lokalen</h2>
        <div data-interval="5000" data-u-ride="carousel" class="u-carousel u-slider u-slider-1" id="carousel-1e1f">
          <ol class="u-absolute-hcenter u-carousel-indicators u-carousel-indicators-1">
            <li data-u-target="#carousel-1e1f" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
            <li data-u-target="#carousel-1e1f" class="u-active-grey-10 u-grey-30" data-u-slide-to="1"></li>
            <li data-u-target="#carousel-1e1f" class="u-active-grey-10 u-grey-30" data-u-slide-to="2"></li>
            <li data-u-target="#carousel-1e1f" class="u-active-grey-10 u-grey-30" data-u-slide-to="3"></li>
            <li data-u-target="#carousel-1e1f" class="u-active-grey-10 u-grey-30" data-u-slide-to="4"></li>
            <li data-u-target="#carousel-1e1f" class="u-active-grey-10 u-grey-30" data-u-slide-to="5"></li>
            <li data-u-target="#carousel-1e1f" class="u-active-grey-10 u-grey-30" data-u-slide-to="6"></li>
            <li data-u-target="#carousel-1e1f" class="u-active-grey-10 u-grey-30" data-u-slide-to="7"></li>
            <li data-u-target="#carousel-1e1f" class="u-active-grey-10 u-grey-30" data-u-slide-to="8"></li>
            <li data-u-target="#carousel-1e1f" class="u-active-grey-10 u-grey-30" data-u-slide-to="9"></li>
            <li data-u-target="#carousel-1e1f" class="u-active-grey-10 u-grey-30" data-u-slide-to="10"></li>
            <li data-u-target="#carousel-1e1f" class="u-active-grey-10 u-grey-30" data-u-slide-to="11"></li>
          </ol>
          <div class="u-carousel-inner" role="listbox">
            <div class="u-active u-carousel-item u-container-style u-image u-slide u-image-1" data-image-width="2048" data-image-height="1532">
              <div class="u-container-layout u-container-layout-1"></div>
            </div>
            <div class="u-carousel-item u-container-style u-image u-slide u-image-2" data-image-width="2048" data-image-height="1532">
              <div class="u-container-layout u-container-layout-2"></div>
            </div>
            <div class="u-carousel-item u-container-style u-image u-slide u-image-3" data-image-width="2048" data-image-height="1532">
              <div class="u-container-layout u-container-layout-3"></div>
            </div>
            <div class="u-carousel-item u-container-style u-image u-slide u-image-4" data-image-width="1532" data-image-height="2048">
              <div class="u-container-layout u-container-layout-4"></div>
            </div>
            <div class="u-carousel-item u-container-style u-image u-slide u-image-5" data-image-width="1532" data-image-height="2048">
              <div class="u-container-layout u-container-layout-5"></div>
            </div>
            <div class="u-carousel-item u-container-style u-image u-slide u-image-6" data-image-width="1532" data-image-height="2048">
              <div class="u-container-layout u-container-layout-6"></div>
            </div>
            <div class="u-carousel-item u-container-style u-image u-slide u-image-7" data-image-width="1532" data-image-height="2048">
              <div class="u-container-layout u-container-layout-7"></div>
            </div>
            <div class="u-carousel-item u-container-style u-image u-slide u-image-8" data-image-width="1532" data-image-height="2048">
              <div class="u-container-layout u-container-layout-8"></div>
            </div>
            <div class="u-carousel-item u-container-style u-image u-slide u-image-9" data-image-width="1532" data-image-height="2048">
              <div class="u-container-layout u-container-layout-9"></div>
            </div>
            <div class="u-carousel-item u-container-style u-image u-slide u-image-10" data-image-width="2048" data-image-height="1532">
              <div class="u-container-layout u-container-layout-10"></div>
            </div>
            <div class="u-carousel-item u-container-style u-image u-slide u-image-11" data-image-width="2048" data-image-height="1532">
              <div class="u-container-layout u-container-layout-11"></div>
            </div>
            <div class="u-carousel-item u-container-style u-image u-slide u-image-12" data-image-width="2048" data-image-height="1532">
              <div class="u-container-layout u-container-layout-12"></div>
            </div>
          </div>
          <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-spacing-5 u-text-grey-30 u-carousel-control-1" href="#carousel-1e1f" role="button" data-u-slide="prev">
            <span aria-hidden="true">
              <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
            </span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-spacing-5 u-text-grey-30 u-carousel-control-2" href="#carousel-1e1f" role="button" data-u-slide="next">
            <span aria-hidden="true">
              <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
            </span>
            <span class="sr-only">Next</span>
          </a>
        </div>
        <div class="u-clearfix u-custom-html u-custom-html-1">
          <iframe src="https://calendar.google.com/calendar/embed?height=600&amp;wkst=1&amp;bgcolor=%23ffffff&amp;ctz=America%2FNew_York&amp;showDate=1&amp;showTitle=0&amp;showNav=1&amp;showPrint=0&amp;showTabs=0&amp;showCalendars=0&amp;showTz=0&amp;src=NmJlODFmZTFkZmM4NTEzYTMxNzg1MDg5NmY0YmNmZmQ1ODJmYmJkMTI3NGRjZDYyNjY0ZDk2MDA4OGY3ZTI4Y0Bncm91cC5jYWxlbmRhci5nb29nbGUuY29t&amp;color=%23C0CA33" style="border:solid 1px #777" width="500" height="323" frameborder="0" scrolling="no"></iframe>
        </div>
        <p class="u-align-center-lg u-align-center-md u-align-center-sm u-align-center-xs u-align-left-xl u-text u-text-2">Lokalen + pleintje</p>
        <a href="files/Huurovereenkomst-Weekend-Chiro-Splinter.doc" class="u-border-none u-btn u-btn-round u-button-style u-file-link u-hover-palette-2-light-2 u-palette-1-base u-radius-50 u-btn-1" target="_blank">Contract</a>
      </div>
    </section>
    <section class="u-align-center u-clearfix u-palette-2-base u-section-4" id="carousel_7f14">
      <div class="u-align-left u-clearfix u-sheet u-sheet-1">
        <h2 class="u-text u-text-default u-text-1">Herbruikbare bekers</h2>
        <div class="custom-expanded u-carousel u-gallery u-gallery-slider u-layout-carousel u-lightbox u-no-transition u-show-text-on-hover u-gallery-1" data-interval="5000" data-u-ride="carousel" id="carousel-54d1">
          <ol class="u-absolute-hcenter u-carousel-indicators u-carousel-indicators-1">
            <li data-u-target="#carousel-54d1" data-u-slide-to="0" class="u-active u-grey-70 u-shape-circle" style="width: 10px; height: 10px;"></li>
            <li data-u-target="#carousel-54d1" data-u-slide-to="1" class="u-grey-70 u-shape-circle" style="width: 10px; height: 10px;"></li>
            <li data-u-target="#carousel-54d1" data-u-slide-to="2" class="u-grey-70 u-shape-circle" style="width: 10px; height: 10px;"></li>
          </ol>
          <div class="u-carousel-inner u-gallery-inner" role="listbox">
            <div class="u-active u-carousel-item u-effect-fade u-gallery-item u-carousel-item-1">
              <div class="u-back-slide" data-image-width="943" data-image-height="1920">
                <img class="u-back-image u-expanded" src="images/380315629_335252899156722_8171178517984335285_n.jpg">
              </div>
              <div class="u-align-center u-over-slide u-shading u-valign-bottom u-over-slide-1">
                <h3 class="u-gallery-heading">Sample Title</h3>
                <p class="u-gallery-text">Sample Text</p>
              </div>
            </div>
            <div class="u-carousel-item u-effect-fade u-gallery-item u-carousel-item-2">
              <div class="u-back-slide" data-image-width="1500" data-image-height="2000">
                <img class="u-back-image u-expanded" src="images/380237621_869351848159814_5737511710716803468_n.jpg">
              </div>
              <div class="u-align-center u-over-slide u-shading u-valign-bottom u-over-slide-2">
                <h3 class="u-gallery-heading">Sample Title</h3>
                <p class="u-gallery-text">Sample Text</p>
              </div>
            </div>
            <div class="u-carousel-item u-effect-fade u-gallery-item u-carousel-item-3" data-image-width="943" data-image-height="1920">
              <div class="u-back-slide" data-image-width="943" data-image-height="1920">
                <img class="u-back-image u-expanded" src="images/380473652_642984177991753_1375786787228956934_n1.jpg">
              </div>
              <div class="u-align-center u-over-slide u-shading u-valign-bottom u-over-slide-3"></div>
              <style data-mode="XL"></style>
              <style data-mode="LG"></style>
              <style data-mode="MD"></style>
              <style data-mode="SM"></style>
              <style data-mode="XS"></style>
            </div>
          </div>
          <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-grey-70 u-icon-circle u-opacity u-opacity-70 u-spacing-10 u-text-white u-carousel-control-1" href="#carousel-54d1" role="button" data-u-slide="prev">
            <span aria-hidden="true">
              <svg viewBox="0 0 451.847 451.847"><path d="M97.141,225.92c0-8.095,3.091-16.192,9.259-22.366L300.689,9.27c12.359-12.359,32.397-12.359,44.751,0
c12.354,12.354,12.354,32.388,0,44.748L173.525,225.92l171.903,171.909c12.354,12.354,12.354,32.391,0,44.744
c-12.354,12.365-32.386,12.365-44.745,0l-194.29-194.281C100.226,242.115,97.141,234.018,97.141,225.92z"></path></svg>
            </span>
            <span class="sr-only">
              <svg viewBox="0 0 451.847 451.847"><path d="M97.141,225.92c0-8.095,3.091-16.192,9.259-22.366L300.689,9.27c12.359-12.359,32.397-12.359,44.751,0
c12.354,12.354,12.354,32.388,0,44.748L173.525,225.92l171.903,171.909c12.354,12.354,12.354,32.391,0,44.744
c-12.354,12.365-32.386,12.365-44.745,0l-194.29-194.281C100.226,242.115,97.141,234.018,97.141,225.92z"></path></svg>
            </span>
          </a>
          <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-grey-70 u-icon-circle u-opacity u-opacity-70 u-spacing-10 u-text-white u-carousel-control-2" href="#carousel-54d1" role="button" data-u-slide="next">
            <span aria-hidden="true">
              <svg viewBox="0 0 451.846 451.847"><path d="M345.441,248.292L151.154,442.573c-12.359,12.365-32.397,12.365-44.75,0c-12.354-12.354-12.354-32.391,0-44.744
L278.318,225.92L106.409,54.017c-12.354-12.359-12.354-32.394,0-44.748c12.354-12.359,32.391-12.359,44.75,0l194.287,194.284
c6.177,6.18,9.262,14.271,9.262,22.366C354.708,234.018,351.617,242.115,345.441,248.292z"></path></svg>
            </span>
            <span class="sr-only">
              <svg viewBox="0 0 451.846 451.847"><path d="M345.441,248.292L151.154,442.573c-12.359,12.365-32.397,12.365-44.75,0c-12.354-12.354-12.354-32.391,0-44.744
L278.318,225.92L106.409,54.017c-12.354-12.359-12.354-32.394,0-44.748c12.354-12.359,32.391-12.359,44.75,0l194.287,194.284
c6.177,6.18,9.262,14.271,9.262,22.366C354.708,234.018,351.617,242.115,345.441,248.292z"></path></svg>
            </span>
          </a>
        </div>
        <p class="u-align-left u-text u-text-2">Herbruikbare bekers</p>
        <a href="files/MateriaalVerhuur_Bekers_Contract.doc" class="u-border-none u-btn u-btn-round u-button-style u-file-link u-hover-palette-2-light-2 u-palette-1-base u-radius-50 u-btn-1" target="_blank">Contract</a>
      </div>
    </section>
    <section class="u-clearfix u-palette-2-light-1 u-section-5" id="sec-4f3f">
      <div class="u-clearfix u-sheet u-sheet-1">
        <h2 class="u-text u-text-default u-text-1">Wilt u iets huren? Laat het ons weten via onderstaand formulier!</h2>
        <div class="u-form u-form-1">
          <form action="https://forms.nicepagesrv.com/v2/form/process" class="u-clearfix u-form-spacing-10 u-form-vertical u-inner-form" source="email" name="form" style="padding: 10px;">
            <div class="u-form-group u-form-name">
              <label for="name-5fef" class="u-label">Naam</label>
              <input type="text" placeholder="Enter your Name" id="name-5fef" name="name" class="u-input u-input-rectangle u-palette-2-light-2" required="">
            </div>
            <div class="u-form-email u-form-group">
              <label for="email-5fef" class="u-label">Email</label>
              <input type="email" placeholder="Enter a valid email address" id="email-5fef" name="email" class="u-input u-input-rectangle u-palette-2-light-2" required="">
            </div>
            <div class="u-form-group u-form-message">
              <label for="message-5fef" class="u-label">Bericht</label>
              <textarea placeholder="Enter your message" rows="4" cols="50" id="message-5fef" name="message" class="u-input u-input-rectangle u-palette-2-light-2" required=""></textarea>
            </div>
            <div class="u-align-left u-form-group u-form-submit">
              <a href="#" class="u-btn u-btn-submit u-button-style">Submit</a>
              <input type="submit" value="submit" class="u-form-control-hidden">
            </div>
            <div class="u-form-send-message u-form-send-success"> Thank you! Your message has been sent. </div>
            <div class="u-form-send-error u-form-send-message"> Unable to send your message. Please fix errors then try again. </div>
            <input type="hidden" value="" name="recaptchaResponse">
            <input type="hidden" name="formServices" value="9a4203f5-a978-c2ec-cac1-c6832dfeab57">
          </form>
        </div>
      </div>
    </section>
    <style class="u-overlap-style">.u-overlap:not(.u-sticky-scroll) .u-header {
background-color: #ffffff !important
}</style>
    
    
    
    
    <footer class="u-clearfix u-footer u-grey-80" id="sec-7024"><div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-align-left u-social-icons u-spacing-10 u-social-icons-1">
          <a class="u-social-url" title="facebook" target="_blank" href="https://www.facebook.com/ChiroSplinterMelsbroek"><span class="u-icon u-social-facebook u-social-icon u-icon-1"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-edf5"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-edf5"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M73.5,31.6h-9.1c-1.4,0-3.6,0.8-3.6,3.9v8.5h12.6L72,58.3H60.8v40.8H43.9V58.3h-8V43.9h8v-9.2
            c0-6.7,3.1-17,17-17h12.5v13.9H73.5z"></path></svg></span>
          </a>
          <a class="u-social-url" title="instagram" target="_blank" href="https://www.instagram.com/chirosplinter/"><span class="u-icon u-social-icon u-social-instagram u-icon-2"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-50f8"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-50f8"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M55.9,38.2c-9.9,0-17.9,8-17.9,17.9C38,66,46,74,55.9,74c9.9,0,17.9-8,17.9-17.9C73.8,46.2,65.8,38.2,55.9,38.2
            z M55.9,66.4c-5.7,0-10.3-4.6-10.3-10.3c-0.1-5.7,4.6-10.3,10.3-10.3c5.7,0,10.3,4.6,10.3,10.3C66.2,61.8,61.6,66.4,55.9,66.4z"></path><path fill="#FFFFFF" d="M74.3,33.5c-2.3,0-4.2,1.9-4.2,4.2s1.9,4.2,4.2,4.2s4.2-1.9,4.2-4.2S76.6,33.5,74.3,33.5z"></path><path fill="#FFFFFF" d="M73.1,21.3H38.6c-9.7,0-17.5,7.9-17.5,17.5v34.5c0,9.7,7.9,17.6,17.5,17.6h34.5c9.7,0,17.5-7.9,17.5-17.5V38.8
            C90.6,29.1,82.7,21.3,73.1,21.3z M83,73.3c0,5.5-4.5,9.9-9.9,9.9H38.6c-5.5,0-9.9-4.5-9.9-9.9V38.8c0-5.5,4.5-9.9,9.9-9.9h34.5
            c5.5,0,9.9,4.5,9.9,9.9V73.3z"></path></svg></span>
          </a>
        </div>
        <p class="u-heading-font u-text u-text-1">Hebt u ideeën voor de site? Of hebt u een fout gevonden?<br>Laat het weten aan Dries Bruylandt (0493657436)
        </p>
        <h1 class="u-align-center u-custom-font u-font-montserrat u-text u-text-grey-10 u-text-2">
          <a class="u-active-none u-border-none u-btn u-button-link u-button-style u-hover-none u-none u-text-palette-1-base u-btn-1" href="Home.html">Chiro Spl​inter&nbsp;</a>
        </h1>
      </div></footer>
  
</body></html>